FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by GNU antilope.
Your IP: 54.196.110.18

command 2f5a7305-4c15-41ca-8f44-1d1e2b056e74

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/i586/FAIL/command,2f5a7305-4c15-41ca-8f44-1d1e2b056e74.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/04/15 22:36:37

Toc:

  • error 1
  • error: libstdc++-4: no such package
  • error 2
  • error: gcc4-c++: no such package
  • error 3
  • error: gcc-ada: no such package
  • error 4
  • error: libtool: no such package
  • error 5
  • error: compat-libstdc++-3.3: no such package
  • error 6
  • error: libgcj-devel: no such package
  • error 7
  • error: gcc-java: no such package
  • error 8
  • error: fam-libs: no such package
  • error 9
  • error: libtool-2.2.6-13.i586: req gcc = 5:3.3.6 not found
  • error 10
  • error: 1 unresolved dependency

Content:

error: libstdc++-4: no such package
error: gcc4-c++: no such package
mark gcc-c++-3.4.6-2.i586
Processing dependencies...
gcc-c++-3.4.6-2.i586 marks libstdc++-devel-3.4.6-2.i586 (req gcc-c++ = 5:3.4.6-2)
There are 2 packages to remove (1 marked by dependencies):
R gcc-c++-3.4.6-2.i586
D libstdc++-devel-3.4.6-2.i586
This operation will free 8.0MB of disk space.
Running rpm --erase --root / --noorder...
error: gcc-ada: no such package
error: libtool: no such package
error: compat-libstdc++-3.3: no such package
error: libgcj-devel: no such package
error: gcc-java: no such package
error: fam-libs: no such package
Retrieving ac-ready::packages.ndir.md...
ac-ready is up to date
Loading [pndir]ac-ready...
491 packages read
warn: libtool: ambiguous name
gcc-3.4.6-2.i586: equal version installed, skipped
Processing dependencies...
libstdc++-devel-3.4.6-2.i586 marks gcc-c++-3.4.6-2.i586 (cap gcc-c++ = 5:3.4.6-2)
There are 2 packages to install (1 marked by dependencies):
I libstdc++-devel-3.4.6-2.i586
D gcc-c++-3.4.6-2.i586
This operation will use 8.0MB of disk space.
Need to get 2.6MB of archives (2.6MB to download).

Retrieving [1/2] ac-ready::gcc-c++-3.4.6-2.i586.rpm...
..............................done
Retrieving [2/2] ac-ready::libstdc++-devel-3.4.6-2.i586.rpm...
..............................done
Executing rpm --upgrade --oldpackage -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
gcc-c++                     ##################################################
libstdc++-devel             ##################################################
Installing set #2
Processing dependencies...
libltdl-devel-1.5.26-2.i586 obsoleted by libtool-2.2.6-13.i586
error: libtool-2.2.6-13.i586: req gcc = 5:3.3.6 not found
There are 1 package to install, 1 to remove:
I libtool-2.2.6-13.i586
R libltdl-devel-1.5.26-2.i586
This operation will use 530.5KB of disk space.
Need to get 518.9KB of archives (518.9KB to download).

error: 1 unresolved dependency
Begin-PLD-Builder-Info
Build-Time: user:1.60s sys:0.15s real:5.33s (faults io:0 non-io:21115)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]